Subject: Using Frozen Pollen

From: [email-masked] (Stafford William)
Date: 5 Apr 1996 20:08:18 GMT

I collected and froze some Magnolia pollen last spring.  It is
just about time for the Magnolias to begin blooming so I need to prepare
to use my pollen.

	Do I need to do anything other than just letting the pollen
defrost?  I was planning to move the pollen from the freezer to the
refrigerator for 24 hours, then to room temperature for a couple of
hours before use.

	I will be using the pollen over a period of a couple of weeks.
Can I just keep it in the refrigerator between pollenation sessions?

	Thanks in advance,